.Header {
    background-color: rgb(57, 88, 146);
    position: fixed;
    width: 100%;
    z-index: 999;
    background: rgba(61, 61, 61, 0.247);
    border-bottom: 1px solid transparent;
    transition: border .5s cubic-bezier(0.455,0.03,0.515,0.955);
  }

.h1-header { 
  display: inline-grid;
  width: 300px;  
  font-size: 10mm;
  text-decoration: none;
  margin-right: 1500px;
}

.h1-header:visited { 
  display: inline-grid;
  width: 300px;  
  font-size: 10mm;
  text-decoration: none;
  color: black;
}

.h1-header:hover { 
  text-shadow: darkgray;
}


.h1-header:active { 
  text-shadow: darkgray;
}


#page-title {
  text-align: left;
}

#user-details {
  text-align: right;
}


.logout {
  position: absolute;
  right: 12px;
  top: 80px;
}

.user-info {
  position: absolute;
  right: 12px;
  top: 30px;
  font-weight: 700;
  border: 1px solid black;
  padding: 2px;
}